Kerbal Space Program - Bug #1170

Leaving command seat places kerbal on platform above seat.
07/31/2013 05:19 PM - Kustus
Assignee:
Target version:
Platform: Windows Mod Related: No
Expansion:

Description

Hi,

I was fooling around with a drop-ship for kerbals with command seats.

While testing this out | came over a rather strange bug.
every time | left the command seat after trying to sit in it, the kerbal was transported to the top of the vessel.
After trying several different angles and surfaces | ended up making a testing craft for it.

and shure enough, the kerbal is transported 8m up into the air and onto a platform. | made a craft for testing it out.
No mods are installed.
This allways happends when leaving a command seat while a structure panel is above it.

| have only tested this on a windows distro. No bugs where

History

#1 - 08/01/2013 03:53 PM - hermes47
- Severity changed from High to Low

Though this is a little bit of an odd occurence, it does not affect the fundamentals of game play. As such, I'm lowering the priority.

#2 - 08/06/2013 07:13 PM - Cesrate
Hey, | think this bug has the same origin with http://bugs.kerbalspaceprogram.com/issues/1111 | reported.

#3 - 07/27/2015 06:04 PM - Squelch
- Platform Win32 added
- Platform deleted (Windows)

#4 - 07/17/2016 09:33 AM - TriggerAu

- Status changed from New to Needs Clarification

#5 - 07/17/2016 10:09 PM - Claw

- Status changed from Needs Clarification to Confirmed
- % Done changed from 0 to 10

- Platform Windows added

- Platform deleted (Win32)

Confirmed, 1.1.3.

#6 - 06/19/2019 06:19 PM - just_jim
- Status changed from Confirmed to Updated
http://bugs.kerbalspaceprogram.com/issues/1111

| tried this several times in version 1.7.2 and was unable to reproduce. | don't think it's an issue anymore

#7 - 06/19/2019 06:19 PM - just_jim
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#8 - 06/20/2019 04:35 PM - chris.fulton

- Status changed from Resolved to Closed
